body {
  background-color: var(--bs-body-bg);
}
#auth {
  height: 100vh;
  overflow-x: hidden;
}
#auth #auth-right {
  height: 100%;
  background: url(./png/4853433.png), linear-gradient(90deg, #093188, #3f5491);
}
#auth #auth-left {
  padding: 5rem;
}
#auth #auth-left .auth-title {
  font-size: 4rem;
  margin-bottom: 1rem;
}
#auth #auth-left .auth-subtitle {
  font-size: 1.7rem;
  line-height: 2.5rem;
  color: #a8aebb;
}
#auth #auth-left .auth-logo {
  margin-bottom: 1rem;
}
#auth #auth-left .auth-logo img {
  margin-left: 39%;
  height: 11rem;
}

.title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 14px;
  line-height: 1.25rem;
  font-weight: 500;
  color: #99a1ae;
  background-color: #f2f7ff;
  width: 165px;
  text-align: center;
}

.title-login-email {
  display: flex;
  position: relative;
  padding: 1.25rem 0;
  margin-top: 10px;
  margin-bottom: 10px;
}

.title-line {
  display: flex;
  width: 100%;
  border-top: 1px solid #e0e3e7;
}

@media screen and (max-width: 1399.9px) {
  #auth #auth-left .auth-logo {
    margin-right: 6rem;
    margin-bottom: 1rem;
  }
  #auth #auth-left .auth-logo img {
    margin-right: 32%;
    height: 11rem;
  }

  #auth #auth-left {
    padding: 3rem;
  }
}
@media screen and (max-width: 767px) {
  #auth #auth-left .auth-logo {
    margin-right: 7rem;
    margin-bottom: 1rem;
  }
  #auth #auth-left .auth-logo img {
    margin-right: 32%;
    height: 11rem;
  }

  #auth #auth-left {
    padding: 5rem;
  }
}
@media screen and (max-width: 576px) {
  #auth #auth-left {
    padding: 5rem 3rem;
  }
}
html[data-bs-theme="dark"] #auth-right {
  background: url(./png/4853433.png), linear-gradient(90deg, #2d499d, #3f5491);
}
